[全局设置]
远程服务=192.168.1.32
传输端口=21168
消息端口=21169
语音端口=21170
终端端口=21171
远程桌面=21172
远程视频=21173
;远程桌面、视频端口不提供修改，如果不能正常使用请手动修改
var=0
[标题]
服务端=NETBAR MDS 桌面 V (V)
语音端=NETBAR MDS 桌面 V (V)
服务平台=(R) - 服务平台
//(V)版本号 (R)网吧名称
//可自定义修改客户端界面标题
[语音端]
192.168.1.32=0
[用户]
网吧=
[服务平台]
桌面导航=1
禁止退出=1
